﻿#caroLG, #caroSM
{
    min-height:20vw;
    margin-bottom:20px;
    border-bottom:3px solid black;
}

.carousel-inner .item{
    min-height:20vw;
    height:20vw;
    background-size:cover;
}

.caroDiv{
    margin:0px;
    padding:1vw;
    text-align:center;
    color:white;
    text-shadow:0px 0px 5px black;
    background-color:rgba(0, 0, 0, 0.7);
    border-bottom:1px solid black;
    border-right:1px solid black;
    overflow:hidden;
    width:20em;
    min-width:25%;
    border-bottom-right-radius:10px;
    animation-delay:1.5s;
}

.caroDiv>h3, .caroDiv>h4{
    text-align:left;
    width:auto;
    color:white;
    text-shadow:0px 0px 5px black;
    background:none!important;
}


/*CAROUSEL FADE ADJUSTMENTS*/
.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}


.carousel-fade .carousel-item {
    display: block !important;
    position: absolute;
    transform: none;
    perspective: none;
    opacity: 0;
    transition: opacity .75s ease-in-out;
}

 .carousel-fade .carousel-item:active {
            opacity: 1;
        }
/*END CAROUSEL FADE*/

/*LATEST NEWS BOX FOR HOME*/
.latNews{
    border:3px double lightgray;
    margin-top:0px;
    background-color:floralwhite;
    padding:5px;
    color:white;
    text-shadow: 1px 1px 1px black;
}

.latNews a{
    white-space:normal;
    border:4px double rgba(0, 0, 0, 0.40);
    border-radius:0px;

}

.latNews > div{
    background-color:cornflowerblue;
    padding:7px;
    border:4px double rgba(0, 0, 0, 0.40);
}

.latNews > div > div, .latNews > a > div {
    text-align:left;
}

.latNews > div > div:first-child, .latNews > a > div:first-child {
    text-align:right;
    font-weight:bold;
}

.latNews > div > div:nth-child(2), .latNews > a > div:nth-child(2){
    font-size:medium;
    color:whitesmoke;
    
}

.newsBox{
    box-shadow:3px 3px 15px rgba(0, 0, 0, 0.5);
    padding:0px;
}

.newsBox h3{
    margin:0px;
    border-top:4px double lightgray;
}

/*END LATEST NEWS*/

@media (orientation: landscape){
    .hidden-landscape{
        display:none!important;
    }

    .hidden-portrait{
        display:block!important;
    }
}

@media (orientation: portrait){
    .hidden-portrait{
        display:none!important;
    }
    
    .hidden-landscape{
        display:block;
    }

    .carousel-inner .item{
        min-height:75vw;
        height:75vw;
    }

    .caroDiv{
        max-width:100%;
        width:100%;
        border-radius:0px;
        border-right:none;
    }

    .caroDiv > h3, .caroDiv > h4 {
        text-align:center;
    }
}